$package = 'SwissFileKnife';

try {
    $scriptDir = $(Split-Path -parent $MyInvocation.MyCommand.Definition);

    $installerPackage = Join-Path $scriptDir "sfk.exe";
    Get-ChocolateyWebFile $package $installerPackage 'http://sourceforge.net/projects/swissfileknife/files/1-swissfileknife/1.6.8/sfk168.exe/download';

    Write-ChocolateySuccess $package
} catch {
  Write-ChocolateyFailure $package "$($_.Exception.Message)"
  throw 
}